Quassel IRC - Bug #763

Reset colors to defaults before setting new sytlesheet
08/07/2009 12:05 AM - seezer

Status: Confirmed Start date: 08/06/2009
Priority: Low Due date:

Assignee: Sputnick % Done: 0%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version:

Version: 0.3.0.x 0S: Any
Description

When removing/renaming a stylesheet entry and reloading that same stylesheet, the old setting stays at the previously configured

value and only gets reset to the default color when restarting the client.

History

#1 - 03/03/2010 07:29 PM - johu
- Target version changed from 0.5.0 to 0.7.0

- Version changed from 0.5-pre to 0.3.0.x

#2 - 03/08/2010 02:26 PM - Sputnick

- Status changed from New to Confirmed

- Target version deleted (0.7.0)
